import { StyleSheet, View } from "react-native";

const LoadingSymbol = () => {

    const color = ["blue", "red", "purple", "green", "yellow", "orange"];
    const random = Math.floor(Math.random() * color.length);

    const styles = StyleSheet.create({
        container: {
            backgroundColor: color[random],
            width: "100%",
            height: "100%",
            position: "absolute",
        }
    });

    return (
    <View style={styles.container}></View>
    );
}


export default LoadingSymbol;